 @mixin rounded-menu($size, $font-size, $line-height){
list-style: none;
	padding-left: 0;
	padding-right: 0;
	> li {
		display: inline-block;
		
		&:not(.no-border){
			border: 1px solid $gray;
		}
		border-radius: 50%;
		text-align: center;
		a, a:link, i{
			display: block;
			font-size: $font-size;
			overflow: hidden;
			width: $size;
			height: $size;
			line-height: $line-height;
			color: inherit;
		}
		&.no-border{
			a{
				font-size: $font-size*1.2;
			}
		}
	}
 }